/* Edweek.org Landing-Style Layout 
v1.0 built 11.04.2009 chung 
modified 12.23.2009 chung
(c) Editorial Projects in Education
*/

.supernav, .topnav {
font-size:10px;
border-bottom:1px solid #333;
margin:10px 0px 15px 0px;
padding-bottom:0px;
text-align:right;
}
.supernav a, .supernav a:visited,
.topnav a, .topnav a:visited,
.topnav a.off {
padding:5px 5px 3px 5px;
margin-left:4px;
background: #eee;
color:#555;
}
.supernav span,
.topnav span,
.topnav a.on { 
padding:5px 5px 8px 5px;
border:1px solid #333;
margin-left:4px;
border-bottom:2px solid #fff;
background:#fff;
color:#000;
}
.supernav span, .supernav a:hover,
.topnav span, .topnav a:hover {
font-weight:bold;
color: #000;
background: #fff;
text-decoration:none;
}
.supernav #stimlogo {
vertical-align:center;
padding-right:10px;
padding-left:0;
}

#supernavlogo {
float:left;
}


/* center well: center-well-content, center-well-right-col */
#center-well {
width:100%; 
font-size:82%;
}

/**center-well-center: (top-html-box), top-stories, topic-promos **/
#center-well-content {
 width:665px;
 float:left;
 margin-right:15px;
}

#center-well-content .top-html-box {
	width:665px;
	margin:8px 0px;
	clear:both;
	border-top: 1px solid #333;
border-bottom: 1px solid #333;
padding-bottom:5px;
}

#center-well-content .top-stories {
	/*width:405px;
	float:left;
	margin-right:10px;*/
	margin-top:10px;
	line-height:1.4em;
}

#center-well-content .topic-promos {
	float:right;
	margin:10px 0px 10px 0px;
	line-height:1.3em;
        background:#fff;
        padding-left:20px;
}

#center-well-content .topic-promos .topic-promo-block {
	margin-bottom:20px;
	width:250px;
}
#center-well-content .topic-promos .topic-promo-block .right{
float:right;
padding:2px 0px 3px 3px;
}
#center-well-content .topic-promos .topic-promo-block .left{
float:left;
padding:2px 3px 3px 0px;
}
#center-well-content .topic-promos .topic-promo-block .none{
float:none;
padding:3px 0px 3px 0px;
}


/**center-well-right-col**/
#center-well-right-col {
	width:300px;
	float:right;
}

/** !!IMPORTANT!! fix for floating DO NOT MODIFY **/
	.top-html-box:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
	 .top-html-box
	{
	 display: inline-table;
	 }
	/* Hides from IE-mac \*/
	* html .top-html-box 
	{
	height: 1%;
	}
	.top-html-box {
	display: block;
	}
	/* End hide from IE-mac */
	/** END fix for floating **/